-- 基础信息
base_info = {
	group_id = 133212207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 207001, gadget_id = 70710424, pos = { x = -3693.443, y = 228.010, z = -2072.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207002, gadget_id = 70710424, pos = { x = -3698.139, y = 228.927, z = -2071.730 }, rot = { x = 0.000, y = 32.910, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207003, gadget_id = 70710424, pos = { x = -3704.126, y = 228.353, z = -2065.135 }, rot = { x = 0.000, y = 81.320, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207004, gadget_id = 70710424, pos = { x = -3703.413, y = 227.931, z = -2061.004 }, rot = { x = 0.000, y = 81.320, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207005, gadget_id = 70710424, pos = { x = -3696.846, y = 227.957, z = -2055.635 }, rot = { x = 0.000, y = 145.050, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207006, gadget_id = 70710422, pos = { x = -3702.273, y = 227.910, z = -2066.447 }, rot = { x = 0.000, y = 71.300, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207007, gadget_id = 70710422, pos = { x = -3696.088, y = 227.482, z = -2069.691 }, rot = { x = 0.000, y = 50.570, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 207008, gadget_id = 70710422, pos = { x = -3699.427, y = 227.655, z = -2058.364 }, rot = { x = 0.000, y = 120.820, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 207001, 207002, 207003, 207004, 207005, 207006, 207007, 207008 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
